## oem-stella.cmit-fearow-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-fearow-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Fearow. (LP: #1895919)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 17 Sep 2020 03:52:39 +0000
