## oem-stella.cmit-fearow-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-fearow-meta (20.04ubuntu2) focal; urgency=medium

  * Upgrade nvidia driver to 450

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 06 Oct 2020 02:45:26 +0000

oem-stella.cmit-fearow-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Fearow. (LP: #1892295)
  * Depends group metas.
  * Depends nvidia-driver-440.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 17 Sep 2020 03:52:39 +0000
