## oem-stella.cmit-fearow-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-fearow-meta (20.04ubuntu4) focal; urgency=medium

  * Remove nvidia-driver dependency to volatile-task.
  * Depends stella-hp-rbs in factory meta (LP: #1891111)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 13 Nov 2020 00:22:57 +0000

oem-stella.cmit-fearow-meta (20.04ubuntu3) focal; urgency=medium

  * Depends stella-hp-wallpaper-snow in factory meta

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 20 Oct 2020 06:07:59 +0000
