=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-stella.cmit-fearow-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta, nvidia-driver-450
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Stella Cmit Fearow platform
@@ -18,7 +18,7 @@
 
 Package: oem-stella.cmit-factory-fearow-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
+Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-snow, stella-hp-rbs
 Description: hardware support for Stella Cmit Fearow platform (factory)
  This is a factory metapackage for Stella Cmit Fearow platform.
  It installs packages needed to support this hardware fully. (factory)
