## oem-stella.cmit-fearow-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-fearow-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:30:01 +0800
