## oem-stella.cmit-fearow-meta 20.04ubuntu7

=== debian/changelog ===
oem-stella.cmit-fearow-meta (20.04ubuntu7) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 16:33:30 +0800

oem-stella.cmit-fearow-meta (20.04ubuntu6) focal; urgency=medium

  * Update the maintainer scripts and debian/modaliases for linux-
    generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 05 Jul 2022 05:06:39 +0000
