=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Stella Cmit Fearow platform
- This is a metapackage for Stella Cmit Fearow platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP ZCentral 4R
+ This is a metapackage for HP PC:
+  * HP ZCentral 4R
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-fearow-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-snow, stella-hp-rbs
-Description: hardware support for Stella Cmit Fearow platform (factory)
- This is a factory metapackage for Stella Cmit Fearow platform.
+Description: hardware support for HP ZCentral 4R (factory)
+ This is a factory metapackage for HP PC:
+  * HP ZCentral 4R
  It installs packages needed to support this hardware fully. (factory)
